Subject: Re: linux-next: fate of the kvmtool tree

From: Michael Ellerman <[email-masked]>
Date: Wed, 03 Oct 2012 18:22:31 +1000

On Wed, 2012-10-03 at 09:47 +0300, Pekka Enberg wrote:
> Hi Stephen,
> 
> On Wed, Oct 3, 2012 at 8:29 AM, Stephen Rothwell <[email-masked]> wrote:
> > Well, here we are at another merge window and the kvmtool tree is still
> > not merged.  So, is it likely that it will be merged in this merge
> > window?  or the next?  If not, can I please remove it from linux-next
> > (and have it removed from the auto-latest branch of the tip tree) as it
> > just adds weight to the patches and the tree that people have to fetch to
> > work with.
> 
> I have no idea how likely it is that it will be merged but I'm
> planning to send a pull request for this merge cycle. ;-)

Hi Pekka,

I just noticed kvmtool doesn't build for powerpc anymore, since 8074303
"remove global kvm object".

It'd be nice if it wasn't broken when it hit Linus' tree, I'll try and
get you a patch in the next day.

cheers